Bug 1254000 - weechat-1.3 is available
weechat-1.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weechat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 08:19 EDT by Upstream Release Monitoring
Modified: 2015-11-20 18:26 EST (History)
7 users (show)

See Also:
Fixed In Version: weechat-1.3-1.fc23 weechat-1.3-1.fc22 weechat-1.3-1.el7 weechat-1.3-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 10:54:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-16 08:19:57 EDT
Latest upstream release: 1.3
Current version/release in rawhide: 1.2-4.fc23
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-16 08:20:18 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-IJshl_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-IJshl_/100.0%: No such file or directory
Comment 2 Fedora Update System 2015-09-14 14:38:16 EDT
weechat-1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8077
Comment 3 Fedora Update System 2015-09-14 14:38:20 EDT
weechat-1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15856
Comment 4 Fedora Update System 2015-09-14 14:38:20 EDT
weechat-1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15857
Comment 5 Upstream Release Monitoring 2015-09-14 14:42:08 EDT
stingray's weechat-1.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684907
Comment 6 Fedora Update System 2015-09-15 12:50:42 EDT
weechat-1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update weechat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15856
Comment 7 Fedora Update System 2015-09-15 18:54:35 EDT
weechat-1.3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update weechat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15855
Comment 8 Fedora Update System 2015-09-15 18:56:31 EDT
weechat-1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update weechat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15857
Comment 9 Fedora Update System 2015-09-16 21:52:25 EDT
weechat-1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update weechat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8077
Comment 10 Fedora Update System 2015-11-17 10:53:57 EST
weechat-1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-17 13:24:57 EST
weechat-1.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-17 20:04:34 EST
weechat-1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-11-20 18:26:12 EST
weechat-1.3-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.